#baseurl
NEXT_PUBLIC_BASE_URL=https://api.bcwin777.bet
#share link
NEXT_PUBLIC_SHARE_URL=https://bcwin777.bet

#firebase
NEXT_PUBLIC_FIREBASE_APIKEY=AIzaSyCIE8xtySsYztsSgmQJx_aqPrrpHEuvgvw
NEXT_PUBLIC_FIREBASE_AUTHDOMAIN=bcwin777-1bdda.firebaseapp.com
NEXT_PUBLIC_FIREBASE_PROJECTID=bcwin777-1bdda
NEXT_PUBLIC_FIREBASE_STORAGEBUCKET=bcwin777-1bdda.firebasestorage.app
NEXT_PUBLIC_FIREBASE_MESSAGINGSENDERID=542456379513
NEXT_PUBLIC_FIREBASE_APPID=1:542456379513:web:851a46fc639085170bfca8
NEXT_PUBLIC_FIREBASE_MEASUREMENTID=G-GV6Y8DXHHD
NEXT_PUBLIC_FIREBASE_KEYS=BOCfpA08vK6uxhMdRblnx9gPVBLx9WpTn9AutVNhHQQpVtXzDIKW0X6cmsNRaFDhyFDJfMqWjqC7mq6uDFIKU_M


